.calendar{overflow: hidden;}
.calendar table {
  table-layout: fixed;
  border-collapse: separate;
  font-size:1em;
  width: 100%;
  height: 100%;
}
.calendar table td,
.calendar table th {
  font-size:0.857em;
  height:24px;
  vertical-align: top;
  line-height:15px;
  padding-top:2.4%;
}
.calendar-noborder {
  border: 0;
}
.calendar-header {
  position: relative;
  height: 22px;
}
.calendar-title {
  text-align: center;
  height: 22px;
}
.calendar-title span{ position:relative; display:inline-block; top:2px; padding:0 0.188em; height:18px; line-height:18px; font-size:1em; cursor: pointer; color:#515151; font-weight:bold;}
.calendar-prevmonth, .calendar-nextmonth, .calendar-prevyear, .calendar-nextyear{
  position:absolute;
  top:50%;
  margin-top: -10px;
  width: 25px;
  height: 25px;
  cursor: pointer;
  font-size: 6.3%;
}
.calendar-prevyear, .calendar-nextyear{ display:none}
.calendar-prevmonth{ left:0; background:url('../images/icon_lt2.png') no-repeat 0 0;}
.calendar-nextmonth{ right:0;background: url('../images/icon_rt2.png') no-repeat right top;}
.calendar-body {
  position: relative;
  padding-top:.4em;
  height: 205.5px !important;
}
.calendar-body th,
.calendar-body td {
  text-align: center;
}
.calendar-day {
  border: 0;
  padding:0.063em;
  cursor: pointer;
}
.calendar-disabled {
  opacity: 0.6;
  filter: alpha(opacity=60);
  cursor: default;
}
.calendar-menu {
  position: absolute;
  top: 0;
  left: 0;
  width: 180px;
  height: 150px;
  padding: 0.313em;
  font-size: 75%;
  display: none;
  overflow: hidden;
}
.calendar-menu-year-inner {
  text-align: center;
  padding-bottom: 0.313em;
}
.calendar-menu-year {
  width: 40px;
  text-align: center;
  border-width: 1px;
  border-style: solid;
  margin: 0;
  padding: 0.125em;
  font-weight: bold;
  font-size:75%;
}
.calendar-menu-prev,
.calendar-menu-next {
  display: inline-block;
  width: 21px;
  height: 21px;
  vertical-align: top;
  cursor: pointer;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}
.calendar-menu-prev {
  margin-right: 10px;
  background: url('images/calendar_arrows.png') no-repeat 2px 2px;
}
.calendar-menu-next {
  margin-left: 10px;
  background: url('images/calendar_arrows.png') no-repeat -45px 2px;
}
.calendar-menu-month {
  text-align: center;
  cursor: pointer;
  font-weight: bold;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}
.calendar-body th,
.calendar-menu-month {
  color: #4d4d4d;
}
.calendar-day{ color:#6e6e6e; border-bottom:3px solid #e6e6e6; line-height:240%;}
.calendar-sunday{}
.calendar-saturday{}
.calendar-today {
  color: #0000ff;
}
.calendar-menu-year {
  border-color: #95B8E7;
}
.calendar-other-month {
  color:#bcbcbc;
}
.calendar{}
.calendar-header{ padding-bottom:0.625em;}
.calendar-body, .calendar-menu{}
.calendar-body th {padding:0ss; height:35px; font-size:85%; color:#515151; font-weight:bold;}
.calendar-hover, .calendar-nav-hover, .calendar-menu-hover{ background-color:#006e79; color:#FFF; }
.calendar-hover {
  border: 1px solid #b7d2ff;
  padding: 0;
}
.calendar-prevyear:hover, .calendar-nextyear:hover, .calendar-text:hover, .calendar-prevmonth:hover, .calendar-nextmonth:hover{ background-color:transparent;}
.calendar-selected {
  background-color:#575757;
  color: #FFF;
  padding: 0;
 /* background-image:url(../images/white_dot.png);
  background-repeat:no-repeat;
  background-position:center 19px;*/
}

.calendar-selected:after{
	   width: 10px;height: 0;content: "";color: #fff;letter-spacing: 0px;display: block;border-bottom: 2px dotted #fff;font-weight: bold;line-height: 31px;margin: 0 auto;}



.datebox-calendar-inner {
  height: 180px;
}
.datebox-button {
  height: 18px;
  padding: 0.125em 0.313em;
  text-align: center;
}
.datebox-button a {
  font-size: 75%;
  font-weight: bold;
  text-decoration: none;
  opacity: 0.6;
  filter: alpha(opacity=60);
}
.datebox-button a:hover {
  opacity: 1.0;
  filter: alpha(opacity=100);
}
.datebox-current,
.datebox-close {
  float: left;
}
.datebox-close {
  float: right;
}
.datebox .combo-arrow {
  background-image: url('images/datebox_arrow.png');
  background-position: center center;
}
.datebox-button {
  background-color: #F4F4F4;
}
.datebox-button a {
  color: #444;
}
.calendar-dtable tbody tr{ background:#FFF;}}
#show_date{color:#515151; font-size:1em; font-weight:bold; padding-top:0.500em;